.version.old_version /* version checker */
{
	color: #0000FC;
	background-color: #F9C43E;
}

.html
{
	background: #7F7F7F url("../images/bg%20proposal%201.jpg") no-repeat left top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 4392px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-left: 170px;
}

#page_position_content
{
	margin-top: -203px;
	margin-bottom: -8px;
}

#pu276
{
	width: 0.01px;
	margin-left: -260px;
}

#u276
{
	z-index: 2;
	width: 967px;
	height: 31px;
	margin-right: -10000px;
	margin-top: 185px;
	left: 259px;
}

#u1607
{
	z-index: 3;
	width: 484px;
	height: 181px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 163px;
}

#u1746
{
	z-index: 4;
	width: 1500px;
	margin-right: -10000px;
}

#menuu6190
{
	z-index: 8;
	width: 966px;
	margin-right: -10000px;
	margin-top: 183px;
	left: 259px;
}

#u16275
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
}

#u16278
{
	width: 159px;
	padding-bottom: 17px;
}

#u16278:hover
{
	margin: 0px;
}

#u16278:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u16279-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u16278:hover #u16279-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u16278:active #u16279-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6219
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
	left: 161px;
}

#u6222
{
	width: 159px;
	padding-bottom: 17px;
}

#u16278.MuseMenuActive,#u6222:hover
{
	margin: 0px;
}

#u6222:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u6225-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u16278.MuseMenuActive #u16279-4,#u6222:hover #u6225-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6222:active #u6225-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6205
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
	left: 322px;
}

#u6206
{
	width: 159px;
	padding-bottom: 17px;
}

#u6222.MuseMenuActive,#u6206:hover
{
	margin: 0px;
}

#u6206:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u6209-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u6222.MuseMenuActive #u6225-4,#u6206:hover #u6209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6206:active #u6209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6191
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
	left: 483px;
}

#u6194
{
	width: 159px;
	padding-bottom: 17px;
}

#u6206.MuseMenuActive,#u6194:hover
{
	margin: 0px;
}

#u6194:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u6195-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u6206.MuseMenuActive #u6209-4,#u6194:hover #u6195-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6194:active #u6195-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6198
{
	width: 160px;
	min-height: 34px;
	margin-right: -10000px;
	left: 644px;
}

#u6201
{
	width: 160px;
	padding-bottom: 17px;
}

#u6194.MuseMenuActive,#u6201:hover
{
	margin: 0px;
}

#u6201:active
{
	width: 159px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u6203-4
{
	width: 160px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u6194.MuseMenuActive #u6195-4,#u6201:hover #u6203-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6201:active #u6203-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u12555
{
	width: 160px;
	min-height: 34px;
	margin-right: -10000px;
	left: 806px;
}

#u12558
{
	width: 160px;
	padding-bottom: 17px;
}

#u6201.MuseMenuActive,#u12558:hover
{
	margin: 0px;
}

#u12558:active
{
	width: 159px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u12561-4
{
	width: 160px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u6201.MuseMenuActive #u6203-4,#u12558:hover #u12561-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u12558:active #u12561-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u12558.MuseMenuActive #u12561-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13981
{
	z-index: 91;
	width: 960px;
	min-height: 723px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 260px;
}

#u5936
{
	z-index: 94;
	width: 860px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 589px;
	left: 554px;
}

#u5938
{
	z-index: 96;
	width: 960px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
	margin-top: 1051px;
	left: 260px;
}

._u5938.f3s_top
{
	background-image: url("../images/u5938-sprite.png");
	width: 960px;
	overflow: hidden;
	height: 7px;
	background-position: left top;
}

._u5938.f3s_mid
{
	background-image: url("../images/u5938-sprite.png");
	overflow: visible;
	background-position: -960px top;
	width: 960px;
	height: 6px;
}

._u5938.f3s_bot
{
	background-image: url("../images/u5938-sprite.png");
	width: 960px;
	overflow: visible;
	height: 7px;
	background-position: -1920px top;
}

#pamphletu5769
{
	z-index: 97;
	width: 0.01px;
	height: 127px;
	position: relative;
	margin-right: -10000px;
	margin-top: 940px;
	left: 260px;
}

#u5781
{
	z-index: 98;
	width: 86px;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: 36px;
}

#u5786
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #DEDEDE;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u5786:hover
{
	background-color: #FFFFFF;
	margin: 0px;
}

#u5782
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #DEDEDE;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 16px;
}

#u5782:hover
{
	background-color: #FFFFFF;
	margin: 0px;
}

#u5785
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #DEDEDE;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 31px;
}

#u5785:hover
{
	background-color: #FFFFFF;
	margin: 0px;
}

#u5784
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #DEDEDE;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 46px;
}

#u5784:hover
{
	background-color: #FFFFFF;
	margin: 0px;
}

#u5787
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #DEDEDE;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 61px;
}

#u5787:hover
{
	background-color: #FFFFFF;
	margin: 0px;
}

#u6379
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #DEDEDE;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 76px;
}

#u6379:hover
{
	background-color: #FFFFFF;
	margin: 0px;
}

#u5786.PamphletThumbSelected,#u5782.PamphletThumbSelected,#u5785.PamphletThumbSelected,#u5784.PamphletThumbSelected,#u5787.PamphletThumbSelected,#u6379.PamphletThumbSelected
{
	background-color: #F7931E;
	margin: 0px;
}

#u5788
{
	position: absolute;
	width: 960px;
	background-color: transparent;
}

#u5788popup
{
	z-index: 105;
}

#u5795
{
	z-index: 106;
	width: 960px;
	height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5796
{
	z-index: 107;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5792
{
	z-index: 109;
	width: 960px;
	height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5793
{
	z-index: 110;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5789
{
	z-index: 112;
	width: 960px;
	height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5790
{
	z-index: 113;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5801
{
	z-index: 115;
	width: 960px;
	height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5802
{
	z-index: 116;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5804
{
	z-index: 118;
	width: 960px;
	height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5805
{
	z-index: 119;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6380
{
	z-index: 121;
	width: 960px;
	height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6384
{
	z-index: 122;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6067-6
{
	z-index: 124;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1092px;
	left: 284px;
}

#u5639
{
	z-index: 130;
	width: 540px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 957px;
	left: 659px;
}

#slideshowu5670
{
	z-index: 132;
	width: 0.01px;
	height: 306px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1117px;
	left: 617px;
}

#u5738
{
	position: absolute;
	width: 452px;
	height: 306px;
	background-color: transparent;
	left: 89px;
}

#u5738popup
{
	z-index: 133;
}

#u5747
{
	z-index: 134;
	width: 452px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5767
{
	z-index: 136;
	width: 452px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5745
{
	z-index: 138;
	width: 452px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5765
{
	z-index: 140;
	width: 452px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5759
{
	z-index: 142;
	width: 452px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5751
{
	z-index: 144;
	width: 452px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5747_img,#u5745_img,#u5751_img
{
	margin-left: -3px;
	margin-right: -4px;
}

#u5753
{
	z-index: 146;
	width: 452px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5755
{
	z-index: 148;
	width: 452px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5767_img,#u5753_img,#u5755_img
{
	margin-left: -46px;
	margin-right: -46px;
}

#u5741
{
	z-index: 150;
	width: 452px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5741_img
{
	margin: -5px -63px 5px -29px;
}

#u5761
{
	z-index: 152;
	width: 452px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5743
{
	z-index: 154;
	width: 452px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5743_img
{
	margin-left: -2px;
	margin-right: -3px;
}

#u5739
{
	z-index: 156;
	width: 452px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5739_img
{
	margin-top: -13px;
	margin-bottom: -12px;
}

#u5749
{
	z-index: 158;
	width: 452px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5757
{
	z-index: 160;
	width: 452px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5763
{
	z-index: 162;
	width: 452px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5747_clip,#u5767_clip,#u5745_clip,#u5765_clip,#u5759_clip,#u5751_clip,#u5753_clip,#u5755_clip,#u5741_clip,#u5761_clip,#u5743_clip,#u5739_clip,#u5749_clip,#u5757_clip,#u5763_clip
{
	overflow: hidden;
	width: 452px;
	height: 306px;
}

#u5765_img,#u5759_img,#u5761_img,#u5749_img,#u5757_img,#u5763_img
{
	margin-top: -16px;
	margin-bottom: -17px;
}

#u5737-3
{
	position: absolute;
	width: 35px;
	min-height: 35px;
	border-style: none;
	border-color: transparent;
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
	line-height: 1.4;
	color: #ED1C24;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	top: 138px;
	background: transparent url("../images/back-forth%20arrows-u5737-3-fr.png") no-repeat left top;
	background-size: contain;
}

#u5737-3:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	margin: 0px;
	background-size: contain;
}

#u5737-3:active
{
	background-repeat: no-repeat;
	background-position: left top;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	margin: 0px;
	background-size: contain;
}

#u5737-3popup
{
	z-index: 164;
}

#u5688-3
{
	position: absolute;
	width: 41px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
	line-height: 1.4;
	color: #ED1C24;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	top: 138px;
	left: 584px;
	background: transparent url("../images/back-forth%20arrows-u5688-3-fr.png") no-repeat left top;
	background-size: contain;
}

#u5688-3:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px;
	background-size: contain;
}

#u5688-3:active
{
	background-repeat: no-repeat;
	background-position: left top;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px;
	background-size: contain;
}

#u5688-3popup
{
	z-index: 167;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u5809-11
{
	z-index: 170;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1168px;
	left: 283px;
}

#u8355
{
	z-index: 399;
	width: 960px;
	min-height: 543px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1509px;
	left: 260px;
}

#u5945
{
	z-index: 400;
	width: 1286px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 83px;
}

#u10285
{
	z-index: 402;
	width: 404px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 752px;
	left: 1157px;
}

#u10236
{
	z-index: 403;
	width: 404px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10236:hover
{
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 19px 5px rgba(0, 0, 255, 0.75);
	-webkit-box-shadow: 0px 0px 19px 5px rgba(0, 0, 255, 0.75);
	box-shadow: 0px 0px 19px 5px rgba(0, 0, 255, 0.75);
	margin: 0px -10000px 0px 0px;
}

#u10241-8
{
	z-index: 405;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 20px;
}

#pu5669
{
	width: 0.01px;
	padding-bottom: 236px;
	margin-left: 997px;
	margin-top: -1805px;
}

#u5669
{
	z-index: 240;
	width: 45px;
	height: 233px;
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	background-color: #7B0407;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: fixed;
	top: 238px;
	right: 13px;
}

#u5951
{
	z-index: 241;
	width: 35px;
	background-color: transparent;
	position: fixed;
	top: 251px;
	right: 22px;
}

#u5810
{
	z-index: 243;
	width: 35px;
	background-color: transparent;
	position: fixed;
	top: 297px;
	right: 22px;
}

#u5807
{
	z-index: 245;
	width: 35px;
	background-color: transparent;
	position: fixed;
	top: 342px;
	right: 22px;
}

#u5943
{
	z-index: 247;
	width: 35px;
	background-color: transparent;
	position: fixed;
	top: 388px;
	right: 22px;
}

#u5883
{
	z-index: 249;
	width: 35px;
	background-color: transparent;
	position: fixed;
	top: 433px;
	right: 22px;
}

#slideshowu5885
{
	z-index: 181;
	width: 0.01px;
	height: 607px;
	margin-left: 11px;
	position: relative;
}

#u5922popup
{
	z-index: 182;
}

#u5933
{
	z-index: 183;
	width: 442px;
	height: 549px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5933_img
{
	margin-top: -50px;
	margin-bottom: -51px;
}

#u8364
{
	z-index: 185;
	width: 442px;
	height: 549px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5935-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 577px;
	left: 123px;
}

#u5935-4popup
{
	z-index: 187;
}

#u5906-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 578px;
	left: 283px;
}

#u5906-4popup
{
	z-index: 191;
}

#slideshowu6008
{
	z-index: 222;
	width: 0.01px;
	height: 549px;
	margin-left: 497px;
	top: -607px;
	margin-bottom: -549px;
	position: relative;
}

#u5922,#u6023
{
	position: absolute;
	width: 442px;
	height: 549px;
	background-color: transparent;
}

#u6023popup
{
	z-index: 223;
}

#u6030
{
	z-index: 224;
	width: 442px;
	height: 549px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6024
{
	z-index: 226;
	width: 442px;
	height: 549px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6028
{
	z-index: 228;
	width: 442px;
	height: 549px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6036
{
	z-index: 230;
	width: 442px;
	height: 549px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6026
{
	z-index: 232;
	width: 442px;
	height: 549px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6034
{
	z-index: 234;
	width: 442px;
	height: 549px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6034_img
{
	margin: 24px -9px 23px;
}

#u6032
{
	z-index: 236;
	width: 442px;
	height: 549px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5933_clip,#u6034_clip,#u6032_clip
{
	overflow: hidden;
	width: 442px;
	height: 549px;
}

#pu5665
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: -38px;
}

#u5665
{
	z-index: 92;
	width: 440px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5940
{
	z-index: 238;
	width: 440px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 488px;
}

#slideshowu5953
{
	z-index: 195;
	width: 0.01px;
	height: 680px;
	left: -149px;
	margin-top: 28px;
	position: relative;
}

#u5957
{
	position: absolute;
	width: 949px;
	height: 680px;
	background-color: transparent;
	left: 155px;
}

#u5957popup
{
	z-index: 196;
}

#u5964
{
	z-index: 197;
	width: 949px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u5966
{
	z-index: 199;
	width: 949px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u5958
{
	z-index: 201;
	width: 949px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u5960
{
	z-index: 203;
	width: 949px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u5968
{
	z-index: 205;
	width: 949px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u5962
{
	z-index: 207;
	width: 949px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u5964_img,#u5966_img,#u5958_img,#u5960_img,#u5968_img,#u5962_img
{
	padding-left: 45px;
	padding-right: 44px;
}

#u5982
{
	position: absolute;
	width: 130px;
	background-color: transparent;
	padding-bottom: 205px;
}

#u5982popup
{
	z-index: 209;
}

#u5985
{
	z-index: 210;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5983
{
	z-index: 212;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u5985.SSSlideLinkSelected,#u5983.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin: 0px -10000px 0px 0px;
}

#u5993
{
	z-index: 214;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u5989
{
	z-index: 216;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u5993.SSSlideLinkSelected,#u5989.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin: 55px -10000px 0px 0px;
}

#u5987
{
	z-index: 218;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u5991
{
	z-index: 220;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 70px;
}

#u5987.SSSlideLinkSelected,#u5991.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin: 110px -10000px 0px 0px;
}

#u5985_clip,#u5983_clip,#u5993_clip,#u5989_clip,#u5987_clip,#u5991_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u5985_img,#u5983_img,#u5993_img,#u5989_img,#u5987_img,#u5991_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u6063
{
	z-index: 251;
	width: 130px;
	background-color: transparent;
	left: -167px;
	top: -514px;
	margin-bottom: -40px;
	position: relative;
}

#u5947
{
	z-index: 253;
	width: 129px;
	background-color: transparent;
	left: -166px;
	top: -459px;
	margin-bottom: -37px;
	position: relative;
}

#u5949
{
	z-index: 255;
	width: 125px;
	background-color: transparent;
	left: -165px;
	top: -407px;
	margin-bottom: -36px;
	position: relative;
}

#pslideshowu5812
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 2px;
}

#slideshowu5812
{
	z-index: 257;
	width: 0.01px;
	height: 419px;
	position: relative;
	margin-right: -10000px;
	left: 490px;
}

#u5839
{
	position: absolute;
	width: 469px;
	height: 419px;
	background-color: transparent;
}

#u5839popup
{
	z-index: 258;
}

#u5846
{
	z-index: 259;
	width: 469px;
	height: 419px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5842
{
	z-index: 261;
	width: 469px;
	height: 419px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5856
{
	z-index: 263;
	width: 469px;
	height: 419px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5852
{
	z-index: 265;
	width: 469px;
	height: 419px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5840
{
	z-index: 267;
	width: 469px;
	height: 419px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5848
{
	z-index: 269;
	width: 469px;
	height: 419px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5844
{
	z-index: 271;
	width: 469px;
	height: 419px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5858
{
	z-index: 273;
	width: 469px;
	height: 419px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5850
{
	z-index: 275;
	width: 469px;
	height: 419px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5854
{
	z-index: 277;
	width: 469px;
	height: 419px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5846_clip,#u5842_clip,#u5856_clip,#u5852_clip,#u5840_clip,#u5848_clip,#u5844_clip,#u5858_clip,#u5850_clip,#u5854_clip
{
	overflow: hidden;
	width: 469px;
	height: 419px;
}

#u6032_img,#u5846_img,#u5842_img,#u5856_img,#u5852_img,#u5840_img,#u5848_img,#u5844_img,#u5858_img,#u5850_img,#u5854_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u6066
{
	z-index: 279;
	width: 468px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 429px;
	left: 488px;
}

#u5942
{
	z-index: 280;
	width: 447px;
	border-width: 2px;
	border-style: solid;
	border-color: #F80505;
	background-color: transparent;
	padding-bottom: 83px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#u5664-4
{
	z-index: 281;
	width: 419px;
	min-height: 33px;
	background-color: transparent;
	font-size: 18px;
	color: #EF0808;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 14px;
}

#u5664
{
	font-size: 18px;
}

#u6065-10
{
	z-index: 285;
	width: 412px;
	min-height: 42px;
	background-color: transparent;
	color: #F80303;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 494px;
	left: 520px;
}

#u6065,#u6065-3,#u6065-5,#u6065-7
{
	color: #F80303;
}

#u6007
{
	z-index: 295;
	width: 483px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 120px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#accordionu5641
{
	z-index: 296;
	width: 479px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
}

#u5660
{
	z-index: 297;
	width: 479px;
	background-color: transparent;
	position: relative;
}

#u5661-4
{
	z-index: 298;
	width: 469px;
	min-height: 14px;
	background: #403A3A url("../images/u16262-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#020202),color-stop(90%, #403A3A));
	background: -webkit-linear-gradient(top,#020202 ,#403A3A 90%);
	background: -o-linear-gradient(top,#020202 ,#403A3A 90%);
	background: linear-gradient(to bottom,#020202 ,#403A3A 90%);
	border-style: none;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u5661-4:hover
{
	-pie-box-shadow: 0px 0px 12px 3px #FFFFFF;
	-moz-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	-webkit-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	background: #070707 url("../images/u16262-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#403838),color-stop(44%, #070707));
	background: -webkit-linear-gradient(top,#403838 ,#070707 44%);
	background: -o-linear-gradient(top,#403838 ,#070707 44%);
	background: linear-gradient(to bottom,#403838 ,#070707 44%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 468px;
	margin: 0px -1px -1px 0px;
}

#u5661-4.AccordionPanelTabOpen
{
	-pie-box-shadow: 0px 0px 13px 3px #FF4F4F;
	-moz-box-shadow: 0px 0px 13px 3px rgba(255, 0, 0, 0.69);
	-webkit-box-shadow: 0px 0px 13px 3px rgba(255, 0, 0, 0.69);
	box-shadow: 0px 0px 13px 3px rgba(255, 0, 0, 0.69);
	background: #020202 url("../images/u5661-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#C10101),color-stop(100%, #020202));
	background: -webkit-linear-gradient(top,#C10101 ,#020202 100%);
	background: -o-linear-gradient(top,#C10101 ,#020202 100%);
	background: linear-gradient(to bottom,#C10101 ,#020202 100%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 468px;
	margin: 0px -1px -1px 0px;
}

.normal
{
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	background-color: #020202;
}

#u5662
{
	z-index: 302;
	width: 477px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	padding-bottom: 18px;
	position: relative;
	background: #FFFFFF url("../images/imagejpeg_3%20(3).jpg") no-repeat left top;
	background-size: cover;
}

#u5663-4
{
	z-index: 303;
	width: 229px;
	min-height: 182px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 214px;
}

#u5652
{
	z-index: 307;
	width: 479px;
	background-color: transparent;
	position: relative;
}

#u5653-4
{
	z-index: 308;
	width: 469px;
	min-height: 14px;
	background: #403A3A url("../images/u16262-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#020202),color-stop(90%, #403A3A));
	background: -webkit-linear-gradient(top,#020202 ,#403A3A 90%);
	background: -o-linear-gradient(top,#020202 ,#403A3A 90%);
	background: linear-gradient(to bottom,#020202 ,#403A3A 90%);
	border-style: none;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u5653-4:hover
{
	-pie-box-shadow: 0px 0px 12px 3px #FFFFFF;
	-moz-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	-webkit-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	background: #070707 url("../images/u16262-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#403838),color-stop(44%, #070707));
	background: -webkit-linear-gradient(top,#403838 ,#070707 44%);
	background: -o-linear-gradient(top,#403838 ,#070707 44%);
	background: linear-gradient(to bottom,#403838 ,#070707 44%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 468px;
	margin: 0px -1px -1px 0px;
}

#u5653-4.AccordionPanelTabOpen
{
	-pie-box-shadow: 0px 0px 13px 3px #FF4F4F;
	-moz-box-shadow: 0px 0px 13px 3px rgba(255, 0, 0, 0.69);
	-webkit-box-shadow: 0px 0px 13px 3px rgba(255, 0, 0, 0.69);
	box-shadow: 0px 0px 13px 3px rgba(255, 0, 0, 0.69);
	background: #020202 url("../images/u5661-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#C10101),color-stop(100%, #020202));
	background: -webkit-linear-gradient(top,#C10101 ,#020202 100%);
	background: -o-linear-gradient(top,#C10101 ,#020202 100%);
	background: linear-gradient(to bottom,#C10101 ,#020202 100%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 468px;
	margin: 0px -1px -1px 0px;
}

#u5654
{
	z-index: 312;
	width: 477px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	padding-bottom: 25px;
	position: relative;
	background: #FFFFFF url("../images/imagejpeg_3%20(3).jpg") no-repeat left top;
	background-size: cover;
}

#u5655-4
{
	z-index: 313;
	width: 172px;
	min-height: 121px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 315px;
	left: 284px;
}

#u5656
{
	z-index: 317;
	width: 479px;
	background-color: transparent;
	position: relative;
}

#u5659-4
{
	z-index: 318;
	width: 468px;
	min-height: 10px;
	background: #403A3A url("../images/u5659-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#020202),color-stop(90%, #403A3A));
	background: -webkit-linear-gradient(top,#020202 ,#403A3A 90%);
	background: -o-linear-gradient(top,#020202 ,#403A3A 90%);
	background: linear-gradient(to bottom,#020202 ,#403A3A 90%);
	border-style: none;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u5659-4:hover
{
	-pie-box-shadow: 0px 0px 12px 3px #FFFFFF;
	-moz-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	-webkit-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	background: #070707 url("../images/u5659-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#403838),color-stop(44%, #070707));
	background: -webkit-linear-gradient(top,#403838 ,#070707 44%);
	background: -o-linear-gradient(top,#403838 ,#070707 44%);
	background: linear-gradient(to bottom,#403838 ,#070707 44%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 467px;
	margin: 0px -1px -1px 0px;
}

#u5659-4.AccordionPanelTabOpen
{
	-pie-box-shadow: 0px 0px 13px 3px #FF4F4F;
	-moz-box-shadow: 0px 0px 13px 3px rgba(255, 0, 0, 0.69);
	-webkit-box-shadow: 0px 0px 13px 3px rgba(255, 0, 0, 0.69);
	box-shadow: 0px 0px 13px 3px rgba(255, 0, 0, 0.69);
	background: #020202 url("../images/u5659-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#C10101),color-stop(100%, #020202));
	background: -webkit-linear-gradient(top,#C10101 ,#020202 100%);
	background: -o-linear-gradient(top,#C10101 ,#020202 100%);
	background: linear-gradient(to bottom,#C10101 ,#020202 100%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 467px;
	margin: 0px -1px -1px 0px;
}

#u5661-4.AccordionPanelTabOpen p,#u5653-4.AccordionPanelTabOpen p,#u5659-4.AccordionPanelTabOpen p
{
	color: #4F4F4F;
	visibility: inherit;
}

#u5657
{
	z-index: 322;
	width: 477px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	padding-bottom: 56px;
	margin-top: 1px;
	position: relative;
	background: #FFFFFF url("../images/imagejpeg_3%20(3).jpg") no-repeat left top;
	background-size: cover;
}

#u5658-7
{
	z-index: 323;
	width: 251px;
	min-height: 119px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #F80808;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
	left: 9px;
}

#u8375-4
{
	z-index: 330;
	width: 240px;
	background-color: transparent;
	line-height: 1.4;
	color: #F80808;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 261px;
	left: 14px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.AccordionPanelTab /* pamphlet2 */
{
	cursor: pointer;
}

#u5939-4
{
	z-index: 334;
	width: 440px;
	min-height: 79px;
	background-color: transparent;
	font-size: 24px;
	color: #F40505;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
}

#u5939
{
	font-weight: bold;
}

#pu2315
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 1px;
}

#u2315
{
	z-index: 6;
	width: 955px;
	margin-right: -10000px;
}

#u7434
{
	z-index: 46;
	height: 93px;
	width: 183px;
	margin-bottom: -3px;
	margin-right: -10000px;
	margin-top: 538px;
	left: 835px;
}

#pamphletu7664
{
	z-index: 48;
	width: 0.01px;
	height: 233px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 285px;
}

#u7665popup
{
	z-index: 49;
}

#u7665
{
	width: 479px;
}

#u7666
{
	z-index: 50;
	width: 479px;
	height: 130px;
	margin-right: -10000px;
}

#u7692
{
	z-index: 51;
	width: 76px;
	margin-right: -10000px;
	margin-top: 217px;
	left: 202px;
}

#u7693
{
	width: 76px;
	height: 16px;
}

.ie #u7666,.ie #u7693
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u12558.MuseMenuActive,#u7693:hover
{
	margin: 0px;
}

.ie #u7693:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7693.PamphletThumbSelected
{
	margin: 0px;
}

#pamphletu7698
{
	z-index: 53;
	width: 0.01px;
	height: 205px;
	margin-right: -10000px;
	margin-top: 360px;
	left: 514px;
}

#u7705popup
{
	z-index: 54;
}

#u7705
{
	width: 430px;
}

#u7711
{
	z-index: 55;
	width: 428px;
	height: 174px;
	margin-right: -10000px;
}

#u7712-21
{
	z-index: 56;
	width: 419px;
	min-height: 140px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 3px;
}

#u7735
{
	z-index: 77;
	width: 130px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 12px;
}

#u7740
{
	z-index: 79;
	width: 174px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 6px;
}

#u7721
{
	z-index: 81;
	width: 104px;
	margin-right: -10000px;
	margin-top: 189px;
	left: 332px;
}

#u7723
{
	width: 104px;
	height: 16px;
}

.ie #u7693.PamphletThumbSelected,.ie #u7723
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7723:hover
{
	margin: 0px;
}

.ie #u7723:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7723:active
{
	margin: 0px;
}

.ie #u7723:active
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7723.PamphletThumbSelected
{
	margin: 0px;
}

.ie #u7723.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7895
{
	z-index: 84;
	height: 72px;
	width: 147px;
	margin-right: -10000px;
	margin-top: 534px;
	left: -7px;
}

#u7940-4
{
	z-index: 87;
	width: 587px;
	min-height: 1px;
	margin-right: -10000px;
	margin-top: 585px;
	left: 196px;
}

#u7940-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1px;
	margin: 585px -10000px 0px 0px;
}

#u8088
{
	z-index: 338;
	width: 246px;
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	background-color: #3B0C0F;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 968px;
}

#u8088_position_content
{
	padding-top: 2px;
	padding-bottom: 4px;
}

#u8096-4
{
	z-index: 339;
	width: 180px;
	min-height: 27px;
	background-color: transparent;
	color: #3B0C0F;
	margin-left: 3px;
	position: relative;
}

#u8103-4
{
	z-index: 355;
	width: 140px;
	min-height: 23px;
	background-color: transparent;
	color: #3B0C0F;
	margin-left: 3px;
	margin-top: 7px;
	position: relative;
}

#u8109-4
{
	z-index: 379;
	width: 240px;
	min-height: 46px;
	background-color: transparent;
	color: #3B0C0F;
	margin-left: 2px;
	margin-top: 22px;
	position: relative;
}

#u8097-4
{
	z-index: 343;
	width: 151px;
	min-height: 27px;
	background-color: transparent;
	color: #3B0C0F;
	margin-left: 3px;
	margin-top: 2px;
	position: relative;
}

#u8110-4
{
	z-index: 383;
	width: 240px;
	min-height: 46px;
	background-color: transparent;
	color: #3B0C0F;
	margin-left: 2px;
	margin-top: 49px;
	position: relative;
}

#u8101-4
{
	z-index: 347;
	width: 234px;
	min-height: 39px;
	background-color: transparent;
	color: #3B0C0F;
	margin-left: 2px;
	margin-top: 25px;
	position: relative;
}

#u8113-4
{
	z-index: 395;
	width: 240px;
	min-height: 37px;
	background-color: transparent;
	color: #3B0C0F;
	margin-left: 7px;
	margin-top: 92px;
	position: relative;
}

#u8112-4
{
	z-index: 391;
	width: 152px;
	min-height: 25px;
	background-color: transparent;
	color: #3B0C0F;
	margin-left: 7px;
	margin-top: 4px;
	position: relative;
}

#u8102-4
{
	z-index: 351;
	width: 86px;
	min-height: 26px;
	background-color: transparent;
	color: #3B0C0F;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 1068px;
}

#u8104-4
{
	z-index: 359;
	width: 115px;
	min-height: 27px;
	background-color: transparent;
	color: #3B0C0F;
	position: relative;
	margin-right: -10000px;
	margin-top: 248px;
	left: 974px;
}

#u8105-4
{
	z-index: 363;
	width: 85px;
	min-height: 25px;
	background-color: transparent;
	color: #3B0C0F;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 973px;
}

#u8106-4
{
	z-index: 367;
	width: 81px;
	min-height: 19px;
	background-color: transparent;
	color: #3B0C0F;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
	left: 974px;
}

#u8107-4
{
	z-index: 371;
	width: 160px;
	min-height: 16px;
	background-color: transparent;
	color: #3B0C0F;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 974px;
}

#u8108-4
{
	z-index: 375;
	width: 120px;
	min-height: 18px;
	background-color: transparent;
	color: #3B0C0F;
	position: relative;
	margin-right: -10000px;
	margin-top: 462px;
	left: 974px;
}

#u8111-4
{
	z-index: 387;
	width: 240px;
	min-height: 46px;
	background-color: transparent;
	color: #3B0C0F;
	position: relative;
	margin-right: -10000px;
	margin-top: 481px;
	left: 973px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 193px;
	padding-bottom: 31px;
}

#page .verticalspacer
{
	clear: both;
}

